<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>option_status</name>
   <tag></tag>
   <elementGuidId>361a0aa7-aa3a-4ebc-80e7-b802daf7a851</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//*[@id = 'status' and @name = 'searchStatus' and (text() = 'AllTransferredIn ProgressHold' or . = 'AllTransferredIn ProgressHold')]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>select</value>
      <webElementGuid>434e4dbf-4acc-436a-adfa-10fa420d490a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>status</value>
      <webElementGuid>e18efc30-1053-444e-a0c9-f5d66655ca2d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>searchStatus</value>
      <webElementGuid>8c279601-f8ce-4fd4-86ee-0b5b2b7e79ee</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>AllTransferredIn ProgressHold</value>
      <webElementGuid>71596ed1-849d-48e1-9f24-86422fca54c6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ref_element</name>
      <type>Main</type>
      <value>Object Repository/FC/iframeHandler/iframe-reconcile</value>
      <webElementGuid>ac2bb47c-3370-4bdb-82a0-ed3c4efe3777</webElementGuid>
   </webElementProperties>
</WebElementEntity>
